.module-store-logos .module-logo-slider .box{
    float: left;
    width:16.66%;
/*    height:160px;*/
        height: 178px;
    background-size: 250px;
    cursor: pointer;
    transition: .3s;
	position:relative;
}

    .module-store-logos {
        background-color: #f9f9f9;
        transition: .3s;
    } 

    .module-store-logos:hover .module-logo-slider .box {
        opacity: 0.2;
    } 
	
	.module-store-logos:hover .module-logo-slider .box a {
       position:absolute;
	   top:0;
	   left:0;
	   bottom:0;
	   right:0;
    }

    .module-store-logos .module-logo-slider .box:hover {
        opacity: 1;
    }

@media screen and (max-width: 767px) {
    
    .module-store-logos{
        display: none;
    }
}